@charset "UTF-8";
:root {
  --bg-color: #F8F8F5;
  --bg-color2: #F0EEE6;
}

* {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/*-----------------------------------------
	base
-----------------------------------------*/
html,
body {
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
  -webkit-overflow-scrolling: touch !important;
  -moz-osx-font-smoothing: grayscale;
}

body {
  background-color: var(--bg-color);
  font-family: "Inter", "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.8;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
@media screen and (min-width: 1025px) {
  body {
    font-size: 16px;
  }
  body.wrap {
    overflow: visible;
  }
}
body.wrap {
  overflow: hidden;
}
body #wrapper {
  height: auto;
}

#wrapper {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

#screen {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 200;
}

@media print {
  html,
  html body {
    overflow: visible !important;
  }
}
/* アクセシビリティ */
img {
  image-rendering: auto;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

/* リンク */
a {
  display: inline-block;
  -webkit-transition: all 0.35s linear;
  transition: all 0.35s linear;
}
a:link, a:visited, a:active {
  color: inherit;
  text-decoration: none;
}
@media screen and (min-width: 1025px) {
  a:hover {
    color: inherit;
    opacity: 0.75;
    text-decoration: none !important;
  }
}

@media screen and (min-width: 1025px) {
  a[href*="tel:"] {
    pointer-events: none;
  }
}
button {
  color: inherit;
}

.container {
  width: 100%;
  max-width: 1000px;
  padding: 0 20px;
  margin: 0 auto;
  position: relative;
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

section {
  position: relative;
}

.ff_inter {
  font-family: "Inter", sans-serif;
}

.ff_roboto {
  font-family: "Roboto", sans-serif;
}

/* 共通ボタンデザイン */
.btn {
  max-width: 230px;
  width: 100%;
  height: 60px;
  display: block;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  overflow: hidden;
  -webkit-transition: 0.25s;
  transition: 0.25s;
  background-color: #fff;
  font-size: 13px;
  letter-spacing: 0.05em;
}
.btn::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background-color: #000;
  -webkit-transition: -webkit-transform ease 0.25s;
  transition: -webkit-transform ease 0.25s;
  transition: transform ease 0.25s;
  transition: transform ease 0.25s, -webkit-transform ease 0.25s;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
}
.btn::after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border-top: 1px solid;
  border-right: 1px solid;
  position: absolute;
  top: 50%;
  right: 15px;
  translate: 0 -50%;
  rotate: 45deg;
}
.btn:hover {
  opacity: 1;
  color: #fff;
}
.btn:hover::before {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.btn:hover::after {
  border-color: #fff;
}
.btn span {
  display: grid;
  place-content: center;
  width: 100%;
  height: 100%;
  position: relative;
}
.btn.bl {
  background-color: #000;
  border: 1px solid #000;
  color: #fff;
  font-weight: 700;
}
.btn.bl::before {
  background-color: #F8F8F5;
}
.btn.bl::after {
  border-color: #fff;
}
.btn.bl:hover {
  color: #000;
}
.btn.bl:hover::after {
  border-color: #000;
}
.btn.pdf span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.btn.pdf span::after {
  content: "";
  display: inline-block;
  background: url(../img/icon_btn_pdf.svg) center/contain no-repeat;
  width: 18px;
  height: 20px;
  margin-left: 10px;
  -webkit-filter: invert(100%) sepia(0%) saturate(7484%) hue-rotate(52deg) brightness(96%) contrast(102%);
          filter: invert(100%) sepia(0%) saturate(7484%) hue-rotate(52deg) brightness(96%) contrast(102%);
}
.btn.pdf:hover span::after {
  -webkit-filter: none;
          filter: none;
}
.btn.ff_inter {
  font-weight: 700;
}

/* タイトル文字　下から一文字ずつ表示 */
@-webkit-keyframes textBottom {
  0% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}
@keyframes textBottom {
  0% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}
.js_text_anime {
  overflow: hidden;
}
.js_text_anime span {
  display: inline-block;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  -webkit-animation: textBottom 0.7s forwards;
          animation: textBottom 0.7s forwards;
}

/*-----------------------------------------
	header
-----------------------------------------*/
#important_notice {
  background-color: #176052;
  padding: 15px;
}
@media screen and (min-width: 1025px) {
  #important_notice {
    text-align: center;
    padding: 10px 0 6px;
  }
}
@media screen and (min-width: 1025px) {
  #important_notice ul {
    display: inline-block;
  }
}
#important_notice ul li:not(:last-child) {
  margin-bottom: 5px;
}
#important_notice ul li a {
  color: #fff;
  font-size: 12px;
  line-height: 1.38;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (min-width: 1025px) {
  #important_notice ul li a {
    font-size: 13px;
  }
}
#important_notice ul li a:hover {
  text-decoration: underline;
}
#important_notice ul li a span {
  -ms-flex-preferred-size: 31%;
      flex-basis: 31%;
  font-weight: 600;
}
@media screen and (min-width: 1025px) {
  #important_notice ul li a span {
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
    margin-right: 1em;
  }
}
#important_notice p {
  text-align: center;
}
#important_notice p a {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#important_notice p a::before {
  content: "";
  display: inline-block;
  background: url(../img/icon_head_important.svg) center/contain no-repeat;
  width: 18px;
  height: 14px;
  margin-right: 5px;
}

header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  overflow: visible;
  -webkit-transition: 0.45s;
  transition: 0.45s;
  background-color: rgba(248, 248, 245, 0.8);
}
header.scrolled {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
}
header .header_inner {
  width: 100%;
  height: 75px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  position: relative;
  padding: 0 70px 0 20px;
}
@media screen and (min-width: 1025px) {
  header .header_inner {
    height: 90px;
    padding: 0 90px 0 5%;
  }
}

#site_title {
  max-width: 136px;
  margin-right: auto;
  font-size: 0;
  line-height: 1;
}
#site_title.logo_on {
  display: block;
}
@media screen and (min-width: 1025px) {
  #site_title {
    max-width: 185px;
    display: block;
  }
}

.menu {
  --menu-width: 60px;
  --menu-height: 75px;
  --menu-bar-width: 30px;
  --menu-bar-height: 1px;
  --menu-bar-gap: 3px;
  display: block;
  width: var(--menu-width);
  height: var(--menu-height);
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2000;
  cursor: pointer;
}
@media screen and (min-width: 1025px) {
  .menu {
    --menu-width: 75px;
    right: 10px;
  }
}
.menu .icon {
  display: block;
  width: var(--menu-bar-width);
  height: var(--menu-bar-height);
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: calc((var(--menu-width) - var(--menu-bar-width)) / 2);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.menu .icon::before, .menu .icon::after {
  content: "";
  width: var(--menu-bar-width);
  height: var(--menu-bar-height);
  background-color: #000;
  position: absolute;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  right: 0;
}
.menu .icon::before {
  top: calc(-1 * var(--menu-bar-gap));
}
.menu .icon::after {
  bottom: calc(-1 * var(--menu-bar-gap));
}
.menu .icon.active {
  background: transparent;
}
.menu .icon.active::before {
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
  top: 0;
}
.menu .icon.active::after {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
  bottom: 0;
}

/* 施設案内／多言語ボタン */
.h_btn {
  width: 60px;
  height: 100%;
  text-align: center;
}
@media screen and (min-width: 1025px) {
  .h_btn {
    width: 85px;
  }
}
.h_btn a, .h_btn span {
  width: 100%;
  height: 100%;
  padding-top: 40px;
  position: relative;
}
@media screen and (min-width: 1025px) {
  .h_btn a, .h_btn span {
    padding-top: 50px;
  }
}
.h_btn a::before, .h_btn span::before {
  content: "";
  display: inline-block;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 18px;
  left: 50%;
  translate: -50% 0;
}
@media screen and (min-width: 1025px) {
  .h_btn a::before, .h_btn span::before {
    width: 25px;
    height: 25px;
  }
}
.h_btn#language {
  position: relative;
  cursor: pointer;
}
.h_btn#language span {
  display: block;
  font-weight: 800;
  letter-spacing: 0.1em;
}
.h_btn#language span::before {
  background-image: url(../img/icon_head_language.svg);
  background-size: 18px;
  background-position: center center;
}
@media screen and (min-width: 1025px) {
  .h_btn#language span::before {
    background-size: 23px;
  }
}
.h_btn#facility a {
  font-size: 12px;
}
@media screen and (min-width: 1025px) {
  .h_btn#facility a {
    font-size: 16px;
  }
}
.h_btn#facility a::before {
  background-image: url(../img/icon_head_facility.svg);
  background-size: contain;
  background-position: center center;
}

/* 多言語切り替え */
.translation {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  -webkit-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.translation .lang_list {
  background-color: var(--bg-color2);
}
.translation .lang_list li {
  line-height: 1;
}
.translation .lang_list li:not(:last-child) {
  border-bottom: 1px solid var(--bg-color);
}
.translation .lang_list a {
  font-size: 11px;
  line-height: 1;
  padding: 10px 0;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
@media screen and (min-width: 1025px) {
  .translation .lang_list a {
    padding: 8px 0;
  }
}
.translation .lang_list a::before {
  content: none;
}
.translation .lang_list a:hover {
  color: #fff;
  background-color: #176052;
  opacity: 1;
}

/* グローバルナビゲーション */
#gnav {
  display: block !important;
  -webkit-transition: 0.35s ease-in-out;
  transition: 0.35s ease-in-out;
  float: none;
  width: 100%;
  max-height: 100vh;
  margin: 0;
  padding: 0 20px 20vh;
  background: #EAEAE1;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  overflow: auto;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}
@media screen and (min-width: 1025px) {
  #gnav {
    left: auto;
    right: 0;
    max-width: 450px;
    height: 100vh;
    padding: 0 40px 40px;
  }
}
#gnav.open {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
#gnav ul.gmenu {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
#gnav ul.gmenu li {
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #D8D8D8;
}
#gnav ul.gmenu li:not(:nth-of-type(3n)) a {
  border-right: 1px solid #D8D8D8;
}
#gnav ul.gmenu li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 80px;
}
#gnav ul.gmenu li a img {
  max-width: 42px;
  margin-bottom: 5px;
}
#gnav ul.gmenu li a span {
  font-family: "Inter", sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 1.07;
  text-align: center;
}
@media screen and (min-width: 1025px) {
  #gnav ul.gmenu li a span {
    font-size: 14px;
  }
}
#gnav ul.gmenu_sub {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 16px;
  margin-top: 20px;
}
#gnav ul.gmenu_sub li {
  line-height: 1.25;
}
#gnav ul.gmenu_sub li a {
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0.05em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#gnav ul.gmenu_sub li a::before {
  content: "";
  display: inline-block;
  width: 6px;
  height: 1px;
  background-color: #052C25;
  margin-right: 8px;
}
#gnav ul.gmenu_sub li a:hover {
  text-decoration: underline !important;
  text-underline-offset: 3px;
}
#gnav .recruit_btn {
  margin-top: 50px;
}
#gnav .recruit_btn a.btn {
  max-width: 100%;
  height: 100%;
  border: none;
}
#gnav .recruit_btn a.btn::before {
  background-color: #EAEAE1;
}
#gnav .recruit_btn a.btn::after {
  content: none;
}
#gnav .social_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 40px;
}
#gnav .social_link li a {
  width: 55px;
  height: 55px;
  display: grid;
  place-content: center;
}

/*-----------------------------------------
	main
-----------------------------------------*/
#main {
  margin: 0 auto;
  overflow: hidden;
}

.menu_fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 1025px) {
  .menu_fixed {
    position: relative;
    width: auto;
    height: auto;
  }
}

/* 下層ページ */
.page {
  padding: 32px 0 45px;
}
@media screen and (min-width: 1025px) {
  .page {
    padding: 20px 0 60px;
  }
}
.page .page_ttl {
  font-size: 24px;
  text-align: center;
  line-height: 1.16;
  margin-bottom: 1.18em;
}
@media screen and (min-width: 1025px) {
  .page .page_ttl {
    font-size: 36px;
    line-height: 1;
    margin-bottom: 1.66em;
  }
}
.page .page_ttl span {
  display: block;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.33;
  margin-top: 4px;
}
@media screen and (min-width: 1025px) {
  .page .page_ttl span {
    font-size: 15px;
    margin-top: 10px;
  }
}

/* パンくずリスト */
.breadcrumb {
  padding-bottom: 17px;
}
@media screen and (min-width: 1025px) {
  .breadcrumb .container {
    max-width: none;
    padding: 0 5%;
  }
}
.breadcrumb #path ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 6px 0;
}
.breadcrumb #path ul li {
  color: rgba(0, 0, 0, 0.5);
  font-size: 12px;
  line-height: 1;
}
.breadcrumb #path ul li:not(:last-child):after {
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  margin: 0 15px 0 12px;
  border-top: 1px solid #BEBAB1;
  border-right: 1px solid #BEBAB1;
  rotate: 45deg;
}
.breadcrumb #path ul li a {
  color: #000;
}
.breadcrumb #path ul li a:hover {
  text-decoration: underline;
}

/* タブ切り替え */
.tab_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 24px;
  border-bottom: 1px solid #D8D8D8;
}
@media screen and (min-width: 1025px) {
  .tab_list {
    gap: 80px;
  }
}
.tab_list .tab,
.tab_list a {
  color: rgba(0, 0, 0, 0.35);
  font-weight: 500;
  padding-bottom: 12px;
  line-height: 1.57;
  cursor: pointer;
}
.tab_list .tab.active,
.tab_list a.active {
  color: rgb(0, 0, 0);
  font-weight: 700;
  border-bottom: 3px solid #176052;
}
.tab_list .tab:hover,
.tab_list a:hover {
  color: rgb(0, 0, 0);
}

.tab_article:not(.active) {
  display: none;
}

/* システム */
.disabled {
  opacity: 0.5;
  pointer-events: none;
}

/* PICK UP/SHOP NEWSスライド */
.article_slide_wrap {
  margin-right: -20px;
  position: relative;
}
@media screen and (min-width: 1025px) {
  .article_slide_wrap {
    margin-right: calc(50% - 50vw);
  }
}
.article_slide_wrap .article_slide .slide_item a {
  display: block;
  position: relative;
}
.article_slide_wrap .article_slide .slide_item a:hover {
  opacity: 1;
}
.article_slide_wrap .article_slide .slide_item a:hover .thumb img {
  scale: 1.15;
}
.article_slide_wrap .article_slide .slide_item a:hover .thumb::before, .article_slide_wrap .article_slide .slide_item a:hover .thumb::after {
  opacity: 1;
  z-index: 1;
}
.article_slide_wrap .article_slide .slide_item a:hover .thumb.circle::before {
  background-color: rgba(0, 0, 0, 0.8);
}
.article_slide_wrap .article_slide .slide_item a .thumb {
  aspect-ratio: 1/1;
  position: relative;
  overflow: hidden;
  position: relative;
}
.article_slide_wrap .article_slide .slide_item a .thumb::before {
  content: "";
  display: block;
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
.article_slide_wrap .article_slide .slide_item a .thumb::after {
  content: "VIEW MORE";
  opacity: 0;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.1em;
  text-align: center;
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
.article_slide_wrap .article_slide .slide_item a .thumb img {
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.article_slide_wrap .article_slide .slide_item a .thumb img {
  -o-object-fit: cover;
     object-fit: cover;
  aspect-ratio: 1/1;
  width: 100%;
}
.article_slide_wrap .article_slide .slide_item a .thumb.circle {
  border-radius: 50%;
}
.article_slide_wrap .article_slide .slide_item a .thumb.circle::before {
  content: "";
  background-color: rgba(0, 0, 0, 0.2);
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
  opacity: 1;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.article_slide_wrap .article_slide .slide_item a .thumb.circle img {
  border-radius: 50%;
}
.article_slide_wrap .article_slide .slide_item a .desp {
  margin-top: 12px;
}
@media screen and (min-width: 1025px) {
  .article_slide_wrap .article_slide .slide_item a .desp {
    margin-top: 15px;
  }
}
.article_slide_wrap .article_slide .slide_item a .desp .title {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.37;
  margin-bottom: 5px;
}
.article_slide_wrap .article_slide .slide_item a .desp .data {
  font-size: 12px;
  font-weight: 500;
  line-height: 1.33;
}
.article_slide_wrap .article_slide .slide_item a .desp .name {
  font-family: "Roboto", "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.33;
  margin-bottom: 7px;
}
.article_slide_wrap .article_slide .slide_item a .desp .category {
  color: #989898;
  font-family: "Roboto", "Noto Sans JP", sans-serif;
  font-size: 12px;
  line-height: 1.33;
}
.article_slide_wrap .swiper-button-prev {
  left: -18px;
}
@media screen and (min-width: 1025px) {
  .article_slide_wrap .swiper-button-prev {
    left: -42px;
  }
}
.article_slide_wrap .swiper-button-next {
  right: 5px;
}
@media screen and (min-width: 1025px) {
  .article_slide_wrap .swiper-button-next {
    right: 22px;
  }
}

.swiper-button-next,
.swiper-button-prev {
  color: #000;
  width: 15px;
  height: 28px;
}
@media screen and (min-width: 1025px) {
  .swiper-button-next,
  .swiper-button-prev {
    width: 23px;
    height: 46px;
  }
}
.swiper-button-next::after,
.swiper-button-prev::after {
  content: "";
  background: url(../img/btn_slide_arrow.svg) center/contain no-repeat;
  width: 100%;
  height: 100%;
}

.swiper-button-next::after {
  scale: -1 1;
}

/* ページネーション */
.pagination ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 4px;
}
.pagination ul li {
  line-height: 1;
}
.pagination ul li a {
  display: grid;
  place-content: center;
  font-size: 14px;
  width: 45px;
  height: 55px;
  position: relative;
}
.pagination ul li.current a::after {
  content: "";
  width: 65%;
  height: 2px;
  background-color: #000;
  position: absolute;
  bottom: 0;
  left: 50%;
  translate: -50% 0;
}
.pagination ul li.prev a::before, .pagination ul li.next a::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
.pagination ul li.prev a::before {
  border-top: 1px solid;
  border-left: 1px solid;
  rotate: -45deg;
}
.pagination ul li.next a::before {
  border-top: 1px solid;
  border-right: 1px solid;
  rotate: 45deg;
}

/* 検索フォーム */
@media screen and (min-width: 1025px) {
  .search_form search {
    max-width: 590px;
    margin: auto;
  }
}
.search_form search form {
  position: relative;
}
.search_form search form input[type=search] {
  width: 100%;
  padding: 10px 20px;
  background-color: #fff;
  border: 1px solid #D4DBD9;
  border-radius: 100vmax;
  color: #14322B;
  font-size: 16px;
}
@media screen and (min-width: 1025px) {
  .search_form search form input[type=search] {
    padding: 15px 60px 15px 30px;
    font-size: 15px;
  }
}
.search_form search form button {
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 100%;
  border-radius: 0 100vmax 100vmax 0;
  background: url(../img/top/img_search_form.svg) center/18px no-repeat;
}

/* 注目タグ */
.relation_keyword {
  margin: 40px -20px;
}
@media screen and (min-width: 1025px) {
  .relation_keyword {
    margin: 40px calc(50% - 50vw);
    width: 100vw;
  }
}

.tag_list_wrap {
  background-color: #fff;
  border-top: 1px solid #D4DBD9;
  border-bottom: 1px solid #D4DBD9;
  padding: 30px 0 30px 20px;
  width: 180%;
  overflow-x: scroll;
}
@media screen and (min-width: 1025px) {
  .tag_list_wrap {
    width: 100%;
    padding: 20px 0;
    overflow: auto;
  }
}
.tag_list_wrap .tag_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
  width: 200%;
}
@media screen and (min-width: 1025px) {
  .tag_list_wrap .tag_list {
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 20px;
  }
}
.tag_list_wrap .tag_list li {
  line-height: 1;
}
.tag_list_wrap .tag_list li a {
  color: var(--cmnGreen);
  font-size: 14px;
}
.tag_list_wrap .tag_list li a::before {
  content: "#";
  font-size: 1.1em;
  margin-right: 2px;
  display: inline-block;
  -webkit-transform: scale(0.85, 1);
          transform: scale(0.85, 1);
}
.tag_list_wrap .tag_list li a.selected {
  color: #176052;
  background-color: #E2EDEB;
  border: 1px solid;
  padding: 7px 10px;
  border-radius: 100vmax;
}

/* カテゴリー選択チェックボックス */
.category_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 14px 0;
}
@media screen and (min-width: 1025px) {
  .category_list {
    grid-template-columns: repeat(4, 1fr);
    gap: 20px 0;
    max-width: 80%;
    margin: auto;
  }
}
.category_list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
}
.category_list li label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  cursor: pointer;
}
.category_list li label input[type=checkbox] {
  border-radius: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 22px;
  height: 22px;
  background-color: #fff;
  border: 1px solid #D4DBD9;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  cursor: pointer;
}
@media screen and (min-width: 1025px) {
  .category_list li label input[type=checkbox] {
    width: 28px;
    height: 28px;
  }
}
.category_list li label input[type=checkbox]:checked {
  background-color: #176052;
  border-color: #176052;
}
.category_list li label input[type=checkbox]:checked::before {
  content: "";
  position: absolute;
  top: 1px;
  left: 6px;
  -webkit-transform: rotate(50deg);
          transform: rotate(50deg);
  width: 8px;
  height: 14px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
@media screen and (min-width: 1025px) {
  .category_list li label input[type=checkbox]:checked::before {
    left: 8px;
    width: 10px;
    height: 18px;
  }
}
.category_list li label span {
  font-size: 13px;
  font-weight: 500;
  line-height: 1.23;
}
@media screen and (min-width: 1025px) {
  .category_list li label span {
    font-size: 15px;
  }
}
.category_list li.selected label {
  color: #176052;
}

/* ショップ一覧 */
.shop_list_wrap {
  margin-top: 60px;
  padding: 35px 0 60px;
  border-top: 1px solid #D8D8D8;
}
.shop_list_wrap .result_num {
  font-size: 13px;
  line-height: 1.15;
  margin-bottom: 20px;
}
@media screen and (min-width: 1025px) {
  .shop_list_wrap .result_num {
    margin-bottom: 40px;
  }
}
.shop_list_wrap .result_num span {
  font-size: 1.7em;
  margin-right: 2px;
}

.shop_list_table {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
@media screen and (min-width: 1025px) {
  .shop_list_table {
    grid-template-columns: repeat(4, 1fr);
    gap: 50px;
  }
}
.shop_list_table a {
  display: block;
  position: relative;
}
.shop_list_table .data_open,
.shop_list_table .data_close {
  position: absolute;
  top: 0;
  left: -10px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  color: #fff;
  font-size: 10px;
  text-align: center;
  line-height: 1.2;
  display: grid;
  place-content: center;
  font-weight: 500;
}
@media screen and (min-width: 1025px) {
  .shop_list_table .data_open,
  .shop_list_table .data_close {
    width: 55px;
    height: 55px;
    left: -5px;
    font-size: 11px;
  }
}
.shop_list_table .data_open span,
.shop_list_table .data_close span {
  display: block;
  font-size: 1.2em;
  font-weight: 700;
}
.shop_list_table .data_open {
  background-color: #176052;
}
.shop_list_table .data_close {
  background-color: #454545;
}
.shop_list_table .thumb {
  width: calc(100% - 14px);
  background-color: #fff;
  border: 1px solid #D4DBD9;
  border-radius: 50%;
  margin: 0 auto 8px;
  overflow: hidden;
}
@media screen and (min-width: 1025px) {
  .shop_list_table .thumb {
    width: 160px;
    height: 160px;
    background-size: 65%;
    margin: 0 auto 8px;
  }
}
.shop_list_table .category {
  color: #BEBAB1;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.66;
  margin-bottom: 4px;
}
@media screen and (min-width: 1025px) {
  .shop_list_table .category {
    font-size: 13px;
    text-align: center;
  }
}
.shop_list_table .shop_name {
  color: var(--cmnGreen);
  font-size: 14px;
  font-weight: 600;
  line-height: 1.28;
  margin-bottom: 6px;
}
@media screen and (min-width: 1025px) {
  .shop_list_table .shop_name {
    font-size: 15px;
    text-align: center;
  }
}
.shop_list_table .floor {
  color: #7A8B87;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.66;
}
@media screen and (min-width: 1025px) {
  .shop_list_table .floor {
    font-size: 13px;
    text-align: center;
  }
}
.shop_list_table .floor::before {
  content: "●";
  display: inline-block;
  vertical-align: middle;
  color: #176052;
  font-size: 0.45em;
  line-height: 1;
  margin-right: 5px;
}
.shop_list_table .latest_news {
  color: var(--cmnGreen);
  font-size: 65%;
  font-weight: 500;
  display: inline-block;
  background-color: #E2EDEB;
  padding: 4px 8px;
  line-height: 1.6;
  margin-top: 5px;
}
@media screen and (min-width: 1025px) {
  .shop_list_table .latest_news {
    font-size: 10px;
    width: 100%;
  }
}

/* ショップニュース一覧 */
.article_list_table {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
@media screen and (min-width: 1025px) {
  .article_list_table {
    grid-template-columns: repeat(4, 1fr);
    gap: 60px 50px;
  }
}
.article_list_table a {
  display: block;
  position: relative;
}
.article_list_table a .thumb {
  overflow: hidden;
  position: relative;
}
.article_list_table a .thumb::before {
  content: "";
  display: block;
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
.article_list_table a .thumb::after {
  content: "VIEW MORE";
  opacity: 0;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.1em;
  text-align: center;
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
.article_list_table a .thumb img {
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.article_list_table a:hover {
  opacity: 1;
}
.article_list_table a:hover .thumb img {
  scale: 1.15;
}
.article_list_table a:hover .thumb::before, .article_list_table a:hover .thumb::after {
  opacity: 1;
  z-index: 1;
}
.article_list_table .data_new {
  position: absolute;
  top: -8px;
  left: -10px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  color: #fff;
  background-color: #176052;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  line-height: 1.2;
  display: grid;
  place-content: center;
  z-index: 5;
  position: absolute;
}
.article_list_table .data_new span {
  display: block;
  font-size: 1.2em;
  font-weight: 700;
}
@media screen and (min-width: 1025px) {
  .article_list_table .data_new {
    width: 55px;
    height: 55px;
    font-size: 14px;
  }
}
.article_list_table .thumb {
  width: 100%;
  height: auto;
  margin: 0 auto 12px;
  border: none;
  border-radius: 0;
}
.article_list_table .thumb img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1/1;
  -o-object-fit: contain;
     object-fit: contain;
}
.article_list_table .publish_data {
  color: rgba(0, 0, 0, 0.35);
  font-size: 12px;
  font-weight: 500;
  line-height: 1.33;
}
.article_list_table .category {
  color: #BEBAB1;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.66;
  margin-bottom: 4px;
}
@media screen and (min-width: 1025px) {
  .article_list_table .category {
    font-size: 13px;
  }
}
.article_list_table .ttl {
  color: var(--cmnGreen);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.33;
  margin-bottom: 4px;
}
@media screen and (min-width: 1025px) {
  .article_list_table .ttl {
    font-size: 15px;
    margin-bottom: 6px;
  }
}
.article_list_table .shop_name {
  font-size: 12px;
  color: #798A85;
  font-weight: 500;
  line-height: 1.33;
}
@media screen and (min-width: 1025px) {
  .article_list_table .shop_name {
    font-size: 13px;
  }
}

/* トピックス一覧 */
.topics_list_table {
  display: grid;
  gap: 40px;
}
@media screen and (min-width: 1025px) {
  .topics_list_table {
    grid-template-columns: repeat(2, 1fr);
    gap: 60px 40px;
  }
}
.topics_list_table a {
  display: block;
  position: relative;
}
.topics_list_table a .thumb {
  overflow: hidden;
  position: relative;
}
.topics_list_table a .thumb::before {
  content: "";
  display: block;
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
.topics_list_table a .thumb::after {
  content: "VIEW MORE";
  opacity: 0;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.1em;
  text-align: center;
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
.topics_list_table a .thumb img {
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.topics_list_table a:hover {
  opacity: 1;
}
.topics_list_table a:hover .thumb img {
  scale: 1.15;
}
.topics_list_table a:hover .thumb::before, .topics_list_table a:hover .thumb::after {
  opacity: 1;
  z-index: 1;
}
.topics_list_table .data_new {
  position: absolute;
  top: -10px;
  right: 7px;
}
@media screen and (min-width: 1025px) {
  .topics_list_table .data_new {
    top: -12px;
    right: 8px;
    width: 55px;
    height: 55px;
    font-size: 14px;
  }
}
.topics_list_table .thumb {
  position: relative;
  margin-bottom: 12px;
}
.topics_list_table .thumb img {
  aspect-ratio: 2/1;
  -o-object-fit: cover;
     object-fit: cover;
}
.topics_list_table .thumb span {
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  width: 80px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  z-index: 10;
}
@media screen and (min-width: 1025px) {
  .topics_list_table .thumb span {
    font-size: 13px;
    width: 90px;
    height: 24px;
    line-height: 24px;
  }
}
.topics_list_table .thumb span.currently {
  background-color: #CC390C;
}
.topics_list_table .thumb span.end {
  background-color: #454545;
}
.topics_list_table .category {
  display: inline-block;
  font-size: 12px;
  line-height: 1.2;
  background-color: #DFEBE7;
  padding: 5px 20px;
  border-radius: 100vmax;
  margin-bottom: 8px;
}
.topics_list_table .ttl {
  color: #13322B;
  font-weight: 500;
  margin-bottom: 4px;
  line-height: 1.33;
}
@media screen and (min-width: 1025px) {
  .topics_list_table .ttl {
    font-size: 15px;
    margin-bottom: 8px;
  }
}
.topics_list_table .data {
  color: rgba(0, 0, 0, 0.3);
  font-size: 12px;
  font-weight: 500;
  line-height: 1.3;
}
@media screen and (min-width: 1025px) {
  .topics_list_table .data {
    font-size: 13px;
  }
}

/* SNSシェアボタン */
.share_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
}
.share_link p {
  font-weight: 600;
}
@media screen and (min-width: 1025px) {
  .share_link p {
    font-size: 14px;
  }
}
.share_link ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
}
.share_link ul a {
  width: 50px;
  height: 50px;
  display: grid;
  place-content: center;
}

/* 前後の記事リンク */
.post_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  gap: 30px;
  padding-bottom: 20px;
  border-bottom: 1px solid #D8D8D8;
}
.post_link .link_btn a {
  width: 35px;
  height: 35px;
  display: grid;
  place-content: center;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}
.post_link .link_btn a:hover {
  background-color: rgba(240, 238, 230, 0.5);
  mix-blend-mode: multiply;
  opacity: 1;
}
@media screen and (min-width: 1025px) {
  .post_link .link_btn a {
    width: 50px;
    height: 50px;
  }
}
.post_link .link_btn.next a img {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}

/* ページ内タイトル */
.page_subttl {
  background-color: #F0EEE6;
  padding: 10px 20px;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 20px;
}
@media screen and (min-width: 1025px) {
  .page_subttl {
    text-align: center;
    font-size: 18px;
    margin-bottom: 40px;
  }
}

.scroll_box::-webkit-scrollbar {
  width: 7px;
  height: 50px;
}
.scroll_box::-webkit-scrollbar-track {
  background-color: transparent;
}
.scroll_box::-webkit-scrollbar-thumb {
  background-color: #176052;
}

/* 404 Not Found */
.not_found {
  padding: 60px 0;
}
@media screen and (min-width: 1025px) {
  .not_found {
    padding: 15vh 0 20vh;
  }
}
.not_found .page_ttl {
  font-weight: 600;
}
@media screen and (min-width: 1025px) {
  .not_found .page_ttl {
    margin-bottom: 1em;
  }
}
.not_found .lead {
  color: #13322B;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  line-height: 1.38;
  margin-bottom: 1em;
}
@media screen and (min-width: 1025px) {
  .not_found .lead {
    font-size: 24px;
    margin-bottom: 1.33em;
  }
}
.not_found .txt {
  text-align: center;
  line-height: 1.71;
  margin: 0 10px 50px;
}
@media screen and (min-width: 1025px) {
  .not_found .txt {
    font-size: 15px;
  }
}

/*-----------------------------------------
	footer
-----------------------------------------*/
footer {
  width: 100%;
  background: #EFECE2;
  padding: 70px 0 30px;
  color: #242424;
  position: relative;
}
@media screen and (min-width: 1025px) {
  footer {
    padding: 62px 0;
  }
}
footer .footer_inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 40px;
  overflow: hidden;
}
footer .f_logo {
  max-width: 210px;
  margin: 0 auto 40px;
  line-height: 1;
}
footer .ticketBanner {
  margin: 0 auto 25px;
  text-align: center;
}
footer .ticketBanner img {
  display: block;
  margin: 0 auto;
}
footer .f_menu_box {
  margin-bottom: 35px;
}
@media screen and (min-width: 1025px) {
  footer .f_menu_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-bottom: 50px;
  }
}
footer .f_menu_box .f_menu {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.5rem;
  margin-bottom: 35px;
}
@media screen and (min-width: 1025px) {
  footer .f_menu_box .f_menu {
    gap: 0.5rem 30px;
    margin-bottom: 0;
  }
  footer .f_menu_box .f_menu li a {
    font-size: 15px;
    line-height: 1.2;
  }
  footer .f_menu_box .f_menu li a:hover {
    text-decoration: underline !important;
  }
}
footer .f_menu_box .access {
  line-height: 1.71;
  margin-bottom: 17px;
}
@media screen and (min-width: 1025px) {
  footer .f_menu_box .access {
    font-size: 14px;
    margin-bottom: 0;
  }
}
footer .f_menu_box .btn_box .btn {
  max-width: none;
  font-size: 14px;
  letter-spacing: 0;
}
@media screen and (min-width: 1025px) {
  footer .f_menu_box .btn_box {
    max-width: 290px;
    width: 100%;
  }
}
footer .f_menu_box2 {
  margin-bottom: 28px;
}
@media screen and (min-width: 1025px) {
  footer .f_menu_box2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    margin-bottom: 36px;
  }
}
footer .f_menu_box2 .f_submenu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1em;
  margin-bottom: 30px;
}
@media screen and (min-width: 1025px) {
  footer .f_menu_box2 .f_submenu {
    margin-bottom: 0;
  }
}
footer .f_menu_box2 .f_submenu li {
  line-height: 1;
}
footer .f_menu_box2 .f_submenu li:not(:last-child) {
  border-right: 1px solid;
  padding-right: 1em;
}
footer .f_menu_box2 .f_submenu li a {
  font-size: 12px;
  margin-bottom: 2px;
}
@media screen and (min-width: 1025px) {
  footer .f_menu_box2 .f_submenu li a {
    font-size: 13px;
  }
  footer .f_menu_box2 .f_submenu li a:hover {
    text-decoration: underline !important;
  }
}
footer .f_menu_box2 .group_link_box {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
}
@media screen and (min-width: 1025px) {
  footer .f_menu_box2 .group_link_box {
    width: 100%;
    margin: 0 auto 40px;
  }
}
@media screen and (min-width: 1025px) {
  footer .f_menu_box2 .group_link_box .group_link {
    display: block;
  }
  footer .f_menu_box2 .group_link_box .group_link .swiper-wrapper {
    -webkit-transform: none;
            transform: none;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 12px;
  }
  footer .f_menu_box2 .group_link_box .group_link img {
    border: 1px solid #ddd;
  }
}
footer .copyright {
  font-size: 10px;
  font-weight: 200;
  text-align: center;
}

/* ページ上部へ戻る */
.pagetop {
  width: 46px;
  height: 46px;
  border-radius: 50%;
  background: #14322B;
  bottom: 20px;
  right: 17px;
  z-index: 2000;
  position: fixed;
  cursor: pointer;
}
.pagetop::after {
  content: "";
  width: 10px;
  height: 10px;
  border-left: #FFF 1px solid;
  border-top: #FFF 1px solid;
  position: absolute;
  top: calc(50% - 3px);
  right: calc(50% - 6px);
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

/*-----------------------------------------
	404
-----------------------------------------*/
#not_found {
  padding: 100px 20px 60px;
}
@media screen and (min-width: 1025px) {
  #not_found {
    padding: 8vw 20px;
  }
}
#not_found p {
  font-size: 14px;
  text-align: center;
}
#not_found p.arial {
  margin-bottom: 10px;
  font-size: 39px;
  font-family: "Arial", "メイリオ";
}
@media screen and (min-width: 1025px) {
  #not_found p.arial {
    margin-bottom: 10px;
    font-size: 42px;
  }
}
#not_found p.arial + p {
  margin-bottom: 20px;
  font-size: 17px;
  font-weight: bold;
}
@media screen and (min-width: 1025px) {
  #not_found p.arial + p {
    font-size: 18px;
  }
}
#not_found p.txt {
  margin-bottom: 30px;
  line-height: 1.6;
}
@media screen and (min-width: 1025px) {
  #not_found p.txt {
    line-height: 1.9;
  }
}
#not_found .top_btn a {
  display: inline-block;
  padding: 15px 40px;
  border: 1px solid #ccc;
}